Subject: After Installation, Using Man produces Error
From: David Starks-Browning <[email-masked]>
To: <[email-masked]>
Cc: [email-masked]
Date: Sun, 8 Jul 2001 15:21:10 +0100

On  6 Jul 01, [email-masked] writes:
> I just installed cygwin, and using man produced the following message:
> 
> Error executing formatting or display command.
> System command (cd /usr/man ; (echo -e ".pl 11i"; cat /usr/man/man1/grep.1) |
> /usr/bin/tbl | /usr/bin/groff -Tascii -mandoc | gzip >
> /usr/man/cat1/grep.1.gz) exited with status 32512.
> No manual entry for grep
> 
> I repeated the installation, no change! Everything else seems to run o.k. I
> downloaded groff, man, gzip again, no change!

This is in the FAQ: "Why doesn't man (or apropos) work?"

If that FAQ entry does not answer your question, please let us know.

David
(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/